<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dialog_nickname_title"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:text="@string/dialog_nickname_title"
        android:textColor="@color/text_3a3a3a"
        android:textSize="18sp"
        android:textStyle="bold" />

    <View
        android:layout_width="321dp"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line" />

    <EditText
        android:id="@+id/dialog_nickname_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/dialog_edit_bg"
        android:hint="@string/dialog_nickname_input"
        android:imeOptions="actionDone"
        android:inputType="textPersonName"
        android:maxLength="10"
        android:maxLines="1"
        android:padding="8dp"
        android:textColor="@color/title"
        android:textColorHint="@color/text_9a9a9a"
        android:textCursorDrawable="@drawable/cursor_color"
        android:textSize="18sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_nickname_cancel"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/dialog_nickname_cancel"
            android:textColor="@color/text_9a9a9a"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/dialog_nickname_confirm"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:background="@color/primary_theme"
            android:gravity="center"
            android:text="@string/dialog_nickname_confirm"
            android:textColor="@color/white"
            android:textSize="18sp" />

    </LinearLayout>

</LinearLayout>